 /* wmx80_css  */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video{margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; outline: none; -webkit-font-smoothing: antialiased; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
html{font-size: 100%; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%;}
table{border-collapse: collapse; border-spacing: 0}
fieldset, img, a{border: 0}
dl, dt, dd, ul, ol, li, pre, form, fieldset, input, textarea, p, blockquote, th, td{list-style: none}
h1, h2, h3, h4, h5, h6{font-weight: normal; line-height: 1.2}
audio, canvas, video, progress{display: inline-block; vertical-align: baseline}
* {padding:0; margin:0;-webkit-box-sizing: border-box;-moz-box-sizing: border-box; box-sizing: border-box;}
a{outline: none; blr:expression(this.onFocus=this.blur()); -webkit-transition: all 0.3s ease-out; transition: all 0.3s ease-out; text-decoration: none; color:#09898a;}
a:after{-webkit-transition: .3s cubic-bezier(0.68,-.55,.265,1.55); -moz-transition: .3s cubic-bezier(0.68,-.55,.265,1.55); -o-transition: .3s cubic-bezier(0.68,-.55,.265,1.55);  transition: .3s cubic-bezier(0.68,-.55,.265,1.55);  -webkit-transform: translate3d(0,0,0); -moz-transform: translate3d(0,0,0);  -o-transform: translate3d(0,0,0); transform: translate3d(0,0,0);  position: absolute; content: ""; left: 50%; right: 50%; bottom: 0;}
input, textarea{-webkit-font-smoothing: antialiased; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; outline: none;}
button, input, textarea, select, optgroup, option, file{font: inherit; outline: none; vertical-align: middle}
img{max-width: 100%; height: auto}
::-moz-focus-inner{border-color:transparent}
::-moz-selection{color:#fff;color:rgba(255,255,255,0.9);background:#ea4c89;text-shadow:none}
::selection{color: #fff; color: rgba(255,255,255,0.9); background: #ea4c89; text-shadow: none}
input[type="submit"]{-webkit-appearance: none; -moz-appearance: none; appearance: none; outline: none; -webkit-tap-highlight-color: transparent; border-radius: 0}
video:focus, div:focus{outline: none}
pre, code{white-space: pre-wrap; white-space: -moz-pre-wrap; white-space: -pre-wrap; white-space: -o-pre-wrap; word-wrap: break-word}
html,body{margin:0;font-size:14px;padding:0px;font-family:"Lantinghei SC", "Hiragino Sans GB","Microsoft YaHei" ,"Hiragino Sans GB", "Helvetica neue", Helvetica,Tahoma,Arial,"微软雅黑","宋体","黑体";}
.cl{height:0; font-size:1px; clear:both; line-height:0; }
nav,footer,section,header,article{display:block;}
i,em,ins,u{font-style:normal; text-decoration:none }	
*:focus{outline:none}
.wrap{margin: 0 auto; -webkit-transition: all 0.6s ease-out; transition: all 0.6s ease-out; width: 1200px; }
.none{display:none}
.fl{float:left}
.fr{float:right}
.clearfix{*zoom:1; }
.clearfix:before,.clearfix:after{display:table;content:"";line-height:0; }
.clearfix:after{clear:both; }
.bornone{ border:none !important}
.mindwd{min-width: 1200px;}
input[type="submit"],
input[type="reset"],
input[type="button"],
button{-webkit-appearance:none;}
input[type="submit"] {-webkit-appearance: none; -moz-appearance: none; appearance: none; outline: none; -webkit-tap-highlight-color: transparent; border-radius: 0;}
::-webkit-scrollbar{width:6px;height:6px;}
::-webkit-scrollbar-track{background:#f1f1f1;}
::-webkit-scrollbar-track:hover{background:#eee;}
::-webkit-scrollbar-thumb{border-radius:10px;background:#b9b9b9;}
::-webkit-scrollbar-thumb:hover{background:#747474;}
::-webkit-scrollbar-thumb:active{background:#555; }


.header{background:#fff;border-bottom: 2px solid #e5e5e5;}
.header .commonTOP{width:1200px;margin:0 auto;}
.header .headerNav ul li{float:left;}
.header h1,
.header .taikang{float:left;}
.header h1{width:256px;height:100px;}
.header h1 img{display:block;}
.header .commonTOP .headerRight{float:left;height:65px;padding-top:29px;width:935px;}
.header .commonTOP .headerRight .headerNav{float:left;width:750px;}
.header .commonTOP .headerRight .headerNav ul li{/*width:20%;*/}
.header .commonTOP .headerRight .headerNav ul li a{display:block;line-height:30px;text-align:center;font-size:16px;color:#7a7979;-o-transition:all 0.5s ease-out 0s;-webkit-transition: all 0.5s ease-out 0s;-moz-transition:all 0.5s ease-out 0s;transition:all 0.5s ease-out 0s;}
.header .commonTOP .headerRight .headerNav ul li a.Col,
.header .commonTOP .headerRight .headerNav ul li a:hover{color:#008a7c;}
.header .commonTOP .headerRight .headerNav .Ul .oneLi:hover > a{color:#008a7c;}
.header .commonTOP .headerRight .ssBox{float:right;width:145px;overflow:hidden;margin-top:-13px;}
.header .commonTOP .headerRight .HeaderSearch{display:block;width:135px;line-height:24px;position:relative;border:2px solid #008a7c;border-radius:24px;float:right;overflow:visible !important;}
.header .commonTOP .headerRight .HeaderSearch input{display:inline-block;vertical-align:middle;height:18px;width:115px;}
.header .commonTOP .headerRight .HeaderSearch .hbinput{width:135px;padding-left:5px;border:none;background:none;}
.header .commonTOP .headerRight .HeaderSearch .sousuoBtn{cursor:pointer;width:27px;height:24px;border:none;background:transparent url(http://yue-grh.com/tkyymzb/uiFramework/commonResource/image/2017062217195826147.png) no-repeat center center;position:absolute;right:-6px;top:-1px;*right:0;*top:1px;}
.header .commonTOP .headerRight .englishLink{float:left;margin-top:6px;*margin-top:4px;padding:0 10px;display:block;line-height:25px;color:#008a7c;border-left:1px solid #008a7c;font-size:14px;}
.jjUl{font-size:16px;line-height:23px;}
.jjUl p{font-size:16px;margin-bottom:10px;}
.commonHeaderBox2{height:42px;float:left;margin-left:20px;margin-right:4px;}
.commonHeaderBox2 .NAVbox{}
.commonHeaderBox2 .NAVbox .Ul .oneLi{float:left;width:107px;position:relative;z-index:666;}
.commonHeaderBox2 .NAVbox .Ul .oneLi .noCol,.commonHeaderBox2 .NAVbox .Ul .oneLi .col{display:block;width:107px;height:42px;line-height:42px;text-align:center;font-size:18px;color:#7a7979;}
.commonHeaderBox2 .NAVbox .Ul .oneLi .noCol, .commonHeaderBox2 .NAVbox .Ul .oneLi .col,.content_tel:hover{color:#018c7c;}
.commonHeaderBox2 .NAVbox .Ul .oneLi .noCol{color:#7a7979;font-size:18px;}
.commonHeaderBox2 .NAVbox .Ul .oneLi .col{/*background:#36a8fe;color:#7a7979;*/}
.commonHeaderBox2 .NAVbox .Ul .oneLi .noCol:hover,
.commonHeaderBox2 .NAVbox .Ul .oneLi .col:hover{}
.commonHeaderBox2 .NAVbox .Ul .oneLi .sliderUl{display:none;width:100%;text-align:center;position:absolute;top:42px;left:0;background:#008a74;/*background:url(/tkyymzb/uiFramework/commonResource/image/2016121913515422024.png) repeat 0 0*/}
.commonHeaderBox2 .NAVbox .Ul .oneLi .sliderUl .twoLi a{display:block;width:107px;line-height:30px;color:#fff;}
.commonHeaderBox2 .NAVbox .Ul .oneLi .sliderUl .twoLi a:hover{/* background:#285293; */color:#fff!important;font-weight:normal!important;height:100%;background:#90c320;}
.content_tel {background: url(http://yue-grh.com/tkyymzb/uiFramework/commonResource/image/2017050416425723219.jpg) no-repeat 5px center;height: 42px;font-size: 18px;white-space: nowrap; line-height: 42px;color: #878787;text-align:center;padding-left:20px;}
.content_tel:hover{color:#018c7c;background:url(http://yue-grh.com/tkyymzb/uiFramework/commonResource/image/2017062216373672566.jpg) no-repeat 5px center;}

.header .commonTOP h1 a img{width:100%;}
.banners{ height: 600px; background: url(../images/banner.jpg) no-repeat center;}
.banners .wrap{padding-top: 150px;}
.banners .wrap img{display: block; margin: 0 auto;}
.banners .wrap .word{padding-bottom: 110px;}

.wbtitle{text-align: center;}
.wbtitle h2{display: block; font-size: 38px; color: #202020; padding-bottom: 15px; line-height: 55px;}
.wbtitle span{text-align: center; color: #999; font-size: 18px; text-transform: uppercase;}

.indpart1{ background: #fafafa; padding: 45px 0 65px;}
.indpart1 .cont{padding-top: 40px; width: 1030px; margin: 0 auto;}
.indpart1 .cont .zprt{float: left; margin: 0 15px; width: 485px; background: #f5f5f5;}
.indpart1 .cont .zprt img{display: block;}
.indpart1 .cont .word{ width: 280px; padding-right: 24px; padding-top: 40px;}
.indpart1 .cont .word span{display: block; border-bottom:1px solid #36a196; padding-bottom: 6px; line-height: 28px; color: #36a196; font-size: 20px; text-transform: uppercase;}
.indpart1 .cont .word span i{display: inline-block; padding: 0 12px; font-size: 24px; color: #fff; background: #36a196; margin-right: 10px;}
.indpart1 .cont .word p{line-height: 24px; color: #999; font-size: 18px; display: block; padding-top: 13px;}
.indpart1 .btn{padding-top: 68px; text-align: center;}
.indpart1 .btn a{display: block; color: #fff; font-size: 30px; line-height: 75px; width: 450px; margin: 0 auto; background: #3176bb;}

.indhfcont{ text-align: center; color: #fff; padding-top:45px; text-align:center;height: 227px; background: url(../images/indphfbg.jpg) no-repeat center;}
.indhfcont h2{display: block; font-size: 52px; padding-bottom: 15px;}
.indhfcont p{display: block; font-size: 38px;}

.indpart2{padding:45px 0;}
.indpart2 .cont{width: 998px; margin: 0 auto; padding-top: 40px;}
.indpart2 .cont .pic img{display: block; width: 100%;}
.indpart2 .cont .cnt{ background: #1a7c73;padding: 15px 0px 15px 6px;}
.indpart2 .cont .zprt{ width: 316px; height: 189px; background: #fff; border: 1px solid #2a968c; padding-top: 10px; float: left; margin: 0 6px;}
.indpart2 .cont .zprt span{display: block; position: relative; left: -7px;}
.indpart2 .cont .zprt span b{display:inline-block; background: url(../images/tilebg.png) no-repeat left center; padding: 5px 25px 0; line-height: 42px; font-size: 23px; font-weight: bold; color: #fff;}
.indpart2 .cont .zprt p{display: block; padding: 15px 19px 0; font-size: 18px; line-height: 24px; color: #999999;}
.indpart2 .btn{padding-top: 30px; text-align: center;}
.indpart2 .btn img{display: block; margin: 0 auto;}

.indpart3{padding: 46px 0 68px; height: 852px; background: url(../images/indpart3bg.jpg) repeat center;}
.indpart3 .cont{ width: 998px; margin: 0 auto; padding-top:40px;}
.indpart3 .cont .pic{ box-shadow: 0 0 18px #ccc;}
.indpart3 .cont .pic img{display: block;}
.indpart3 .word{padding-right: 25px;}
.indpart3 .word .zpert{width: 501px; background: #e7e7e7;}
.indpart3 .word .zpert:last-child{margin-top: 27px;}
.indpart3 .word .zpert .cmmt{ background: #fff;position: relative; top: -10px; left: -10px;}
.indpart3 .word .zpert dl{padding:20px 20px 15px 36px;}
.indpart3 .word .zpert dt{ border-bottom: 1px solid #f2f2f2; font-size: 36px; color: #333; margin-bottom: 12px; padding-bottom: 15px;}
.indpart3 .word .zpert dd{ line-height: 28px; color: #999999; font-size: 18px; padding-left: 18px; background: url(../images/libgs.png) no-repeat left center;}
.indpart3 .word .zpert p{display: block; padding: 28px 18px 0; font-size: 18px; color: #999; line-height: 28px;}
.indpart3 .word .zpert p:last-child{padding-bottom: 26px;}
.indpart3 .btn{padding-top: 30px; text-align: center;}
.indpart3 .btn img{display: block; margin: 0 auto;}

.indpart4{padding: 50px 0; overflow: hidden;}
.indpart4 .cont{width: 1000px; margin: 0 auto; padding-top: 10px;}
.indpart4 .cont .zprt{margin-top: 38px; overflow: hidden; background: #f5f5f5;}
.indpart4 .cont .word{ width: 500px; background: url(../images/indpart4sbg.jpg) no-repeat center; height: 290px; color: #fff; text-align: center; font-size: 18px; line-height: 30px;}
.indpart4 .cont .word dt{font-size: 26px; line-height: 64px; padding-bottom: 16px;}
.indpart4 .cont .pic{ width: 500px; height: 290px; overflow: hidden;}
.indpart4 .cont .pic img{display: block;width: 500px; height: 290px; }
.indpart4 .btn{padding-top: 40px; text-align: center;}
.indpart4 .btn img{display: block; margin: 0 auto;}

.indpart5{ background: url(../images/indpart5bg.jpg) no-repeat center; height: 789px;}
.indpart5 .cont{width: 1000px; margin: 0 auto; padding-top: 40px; position:relative;height: 550px; }
.indpart5 .cont .bd{ position:relative; z-index:0;}
.indpart5 .cont .bd ul{ width:100% !important;}
.indpart5 .cont .bd li{ width:100% !important; box-shadow: 0 0 15px #ccc;}
.indpart5 .cont .bd li img{display: block; width: 100%;}
.indpart5 .cont .bd li .siteWidth{ width:1000px; position:relative;  margin:0 auto;}
.indpart5 .cont .bd li a{display:block;}
.indpart5 .cont .hd{ width:100%;  position:absolute; z-index:1; bottom:0px; left:0; height:30px; line-height:30px; text-align:center; }
.indpart5 .cont .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:15px; height:15px; margin:4px; border-radius: 50%; background:#c0c0c0; overflow:hidden; line-height:9999px;}
.indpart5 .cont .hd ul .on{background: #2a968c;}
.indpart5 .btn{padding-top: 30px; text-align: center;}
.indpart5 .btn img{display: block; margin: 0 auto;}

.indpart6{padding: 50px 0;}
.indpart6 .cont{padding-top: 30px; width: 1000px; margin: 0 auto;}
.indpart6 .cont p{display: block; font-size: 18px; line-height: 32px; color: #999; text-indent: 2em;}

/*.footer{padding: 42px 0; background: #434343; color: #888978; font-size: 14px; line-height: 35px;}
.footer p{display: block; text-align: center;}
.footer p a{color: #888978; margin: 0 8px;}
.footer .word{padding:0 236px;}
.footer .word label{ margin-right: 10px;}*/



/*2018-09-06修改的页脚*/
.footBox {width: 100%;background: #434343;}
.jiewei{width:1200px;margin: 0 auto;}
.jiewei .kongge{width:180px;height:132px;float: left;}
.jiewei .dizhi{vertical-align: middle;width: 500px;text-align: left;line-height: 2; font-size: 14px;color: #888888;z-index: 2;float: left;padding:30px 0;}
.jiewei ul{width:400px;float: left;height:132px;margin-left:20px;}
.jiewei ul li{float: left;padding-top: 30px;color: #888888;}
.jiewei ul li span{padding-left: 10px;padding-right:10px;}
.jiewei ul li a{color: #888888;line-height: 2;font-size: 14px;color: #888888;}
.linkDiv{  width: 100%; float: left;height:30px;}
.linkDiv h3{line-height: 2;font-size: 14px; color: #888888;float: left;width: 75px;height: 24px;    letter-spacing: 0.5px;}
.linkDiv select{ height: 24px; width: 140px; }
.huDong{width:97%;padding-bottom:2px\0;}
.huDong li{width: 32%;margin: 0 4%;*margin-left:3%;height: 46px;height: 45px\0;*height: 44px;line-height: 50px;border-bottom: 1px dashed #666;padding-left: 10%;float: left;background: url(/eportal/fileDir/ajj/resource/cms/2017/01/money.png) 1px center no-repeat;}
.huDong li a{font-size: 12px;color:#888;display:block;}
.bquan{letter-spacing: 0.5px;}



 .adpoper{z-index: 999;}
 .phonerre{z-index: 99999;}
 .maskbg{ display: none; background: rgba(0,0,0,.8); position: fixed; height: 100%; width: 100%; overflow: hidden; z-index: 9999; top: 0; left: 0; bottom: 0; right: 0;}
 .maskbg .formscnt{position: absolute; width: 445px;border-radius: 5px; overflow: hidden; height: 524px; background: #fff; top: 0; left: 0; bottom: 0; right: 0; margin: auto;}
 .maskbg .formscnt dl dt{ height: 83px; text-align: center; line-height: 75px; font-size: 36px; color: #fff; background: url(../images/hjkhdbg.png) no-repeat center; font-family: 宋体; font-weight: bold; margin-bottom: 30px;}
 .maskbg .formscnt .closed{position: absolute; width: 50px; height:50px; cursor: pointer; background: url(../images/closedicos.png) no-repeat center; top: 0; right: 0;}
 .maskbg .formscnt dd{ padding: 0 30px 0 25px; margin-top: 6px; min-height: 45px;}
 .maskbg .formscnt dd label{display: block; float: left; width: 80px; height: 45px; line-height: 45px; font-size: 18px; color: #999;text-align:justify;     text-align-last:justify;}
 .maskbg .formscnt dd ins{display: block; float: right; width: 300px;position: relative;}
 .maskbg .formscnt dd ins b{display: block; position: absolute; top: 0; right: -15px; height: 45px; line-height: 45px;  font-weight: bold; color: red;}
 .maskbg .formscnt dd .webtxt{ height: 45px; line-height: 48px; border-radius: 4px; border: 1px solid #ededed; width: 100%; padding: 0 14px;}
 .maskbg .formscnt dd span{display: block;height: 45px; line-height: 43px; border-radius: 4px; border: 1px solid #ededed; width: 100%; padding: 0 14px; background: url(../images/down.png) no-repeat 250px center; font-size: 15px; cursor: pointer;}
 .maskbg .formscnt dd ins ul{opacity: 0; border: 1px solid #eee; border-radius: 4px; background: #fff; position: absolute; top: 58px; left: 0; width: 100%; right: 0; z-index: 999; visibility: hidden; transition: all .6s; transform: translateY(20px);}
 .maskbg .formscnt dd ins ul.on{ visibility: visible; transform:translateY(0); opacity: 1;}
 .maskbg .formscnt dd ins ul li{ height: 45px; line-height: 45px; padding: 0 15px; font-size: 14px; color: #333; cursor: pointer;}
 .maskbg .formscnt dd ins ul li:hover{background: #eee;}
 .maskbg .formscnt dd textarea{ width: 100%; padding: 6px 13px; line-height: 20px; font-size:14px; color: #333; height: 120px; overflow: auto; border-radius: 4px; border: 1px solid #ededed; font-size: 15px;}
 .maskbg .formscnt dd i{display: block; cursor: pointer; width: 20px; height: 20px; background: url(../images/checkico.png) no-repeat center; float: left; margin-top: 8px;}
 .maskbg .formscnt dd i.on{ background: url(../images/checkedico.png) no-repeat center;}
 .maskbg .formscnt dd p{display: block; float: right; width: 360px; line-height: 24px; color: #999; font-size: 16px; padding-top: 5px;}
 .maskbg .formscnt dd p em{color: #34978e; cursor: pointer;}
 .maskbg .formscnt dd .webtn{ cursor: pointer; border: none; border-radius: 5px; background: #fc9b24; color: #fff; font-size: 28px; width: 260px; height: 50px; line-height: 50px; letter-spacing: 3px; margin: 10px auto 0; display: block;}
 .maskbg .inforcontm{display: none; position: absolute; width: 1318px;border-radius: 5px; overflow: hidden; height: 455px; background: #fff; top: 0; left: 0; bottom: 0; right: 0; margin: auto;}
 .maskbg .inforcontm .title{ height: 50px; position: relative; background: #f3f3f3; text-align: center;}
 .maskbg .inforcontm .title h2{display: block; line-height:50px; font-size: 24px; font-weight:bold; color: #333;}
 .maskbg .inforcontm .title i{display: block; width: 50px; height: 50px; position:absolute; top: 0; right: 0; background: url(../images/closedicobs.png) no-repeat center; cursor: pointer;}
 .maskbg .inforcontm .cont{ padding: 10px 30px; line-height: 24px; font-size: 18px; color: #666666;}
 .maskbg .inforcontm .cont p{display: block; padding: 10px 0; text-indent: 2em;}

.phonerre {display: none;position: fixed;top: 50%;left: 50%;margin-top: -85px;margin-left: -240px;width: 480px;height: 170px;background: #fff;overflow: hidden;z-index: 9999999;}
.phonerre p {height: 120px;line-height: 120px;padding-left: 60px;font-size: 16px;color: #666666;}
.phonerre .btns {height: 50px;background: #f3f3f3;position: relative;}
.phonerre .btns a {top: 10px;right: 20px;height: 30px;line-height: 30px;width: 78px;text-align: center;border: 1px solid #b7b7b7;position: absolute;background: #fff;font-size: 14px;color: #333;z-index: 9999999999;}


.wbtnms{padding-top: 40px; text-align: center;}
.wbtnms a{ display: inline-block; color: #fff; font-size: 23px; height: 56px; line-height: 56px; background: #f1b500; border-radius: 8px; text-align: center; margin: 0 20px !important; width: 290px !important;}
.wbtnms a:first-child{background: #8ec432;}







